#inline-form .elementor-field-type-acceptance{
	display: inline;
    text-align: right;
}
.elementor-field-label{
	display: inline-block;
    width: 90%;
}
.elementor-field-subgroup{
	display: inline-block;
    float: right;
    margin-left: 10px;
}

@media (max-width: 692px) { 
.elementor-field-type-acceptance{
	    flex-direction: row-reverse!important;
	
}
	.elementor-field-type-acceptance .elementor-field-subgroup{
	display: inline-block;
   float:right;
    margin-left: 10px;
	    -webkit-flex-basis: auto!important;
    -ms-flex-preferred-size: auto!important;
    flex-basis: auto!important;
}

}

@media (min-width: 592px) { 
#inline-form .elementor-field-type-acceptance{
	display: inline;
    position: absolute!important;
    width: 100%;
    top: 70px;
    right: 0;
    text-align: right;
}
	#frm .elementor-field-group{
	text-align: right;
    display: inline-block;
	
	}

}
.page-id-13675 .ts-speaker .view-speaker, .ts-title a{
pointer-events: none;
}


.ts-speaker:hover .ts-title a {
    color: #fe6529;
}


.elementor-counter-title {
   
    text-align: center;
}
.elementor-counter-number-wrapper {
   
    justify-content: center;
}

.elementor-counter .elementor-counter-number-suffix {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 0!important;
    white-space: pre-wrap;
    justify-content: center;
}
.ts-funfacts .elementor-counter-title {
    text-align: center;
}
.single-intro-text
{
	z-index:0;
}

.elementor-widget-container{
	background-image:none!important;
}

.elementor-field-group {
    
    text-align: right;
}